using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(RopeSim))]
public class Destructible : MonoBehaviour {
    void OnTriggerEnter( Collider other ) {
        if ( other.CompareTag("kid") ) {
            GetComponent<AudioSource>().Play();
            Destroy( gameObject.transform.parent.gameObject );
        }
    }
}
